show_qq(qq_no,qq_name);
function show_qq(qq,name)
{
	create_qq_main();
	for(var i=0;i<qq.length;i++)
	{
		var info ="<tr><td><a href = '#'>"+qq[i]+name[i]+"<a></td></tr>";
		$("#apiweb_showdiv_qq table").append(info);
	}
	
}

function create_qq_main()
{
	document.writeln("<div id='apiweb_showdiv_qq' style = 'width:100px;\
		height:auto;overflow:hidden;	position:absolute;	right:0;\
		top:100px;	color:#000000;	font-size:12px;	letter-spacing:0px;\
		'><table><tr><td></td></tr>QQ ¿Í·þ</table></div>");
}

$(document).ready(function(){
	//alert($(window).width());
});